@charset "utf-8";
/* CSS Document */
  body {
            background-color: #d8c3a5;
            color: #2f241f;
            font-family: Arial, sans-serif;
        }

         a:link {
    color: #1B1A1A;
    text-decoration: none;
}


/* Wenn man mit der Maus darüber fährt */
a:hover {
    color: #2034EE;
    text-decoration: underline;
}


        .hero {
            background: linear-gradient(rgba(40,25,15,0.45), rgba(40,25,15,0.45)),
                
            url('../images/bikertreff-aussen.png') center/cover no-repeat;
            min-height: 90vh;
            display: flex;
            align-items: center;
            text-align: center;
        }

        .hero h1 {
            font-size: 3rem;
            font-weight: 900;
            text-transform: uppercase;
        }
        
         .hero h5 {
            font-size: 2.0rem;
            font-weight: 800;
            text-transform: uppercase;
        }

        .section-title {
            font-size: 2.0rem;
            font-weight: bold;
            margin-bottom: 30px;
            text-transform: uppercase;
        }

        .card-custom {
            background:#d8c3a5;
            border: none;
            border-radius: 20px;
            padding: 15px;
            height: 100%;
            transition: 0.3s;
        }
        
         .card-custom2 {
            background: #ff7f2a;
            border: none;
            border-radius: 20px;
            padding: 20px;
            height: 100%;
            transition: 0.3s;
        }

.card-custom3 {
    background-color: #D2D1D0;
    border: solid #706C6C;
    border-radius: 20px;
    padding: 20px;
    height: 100%;
    transition: 0.3s;
    text-shadow: 2px 2px 1px #A5A2A2;
        }

        .card-custom:hover {
            transform: translateY(-5px);
        }

        .gallery img {
            border-radius: 20px;
            height: 250px;
            object-fit: cover;
            width: 100%;
        }

        .btn-orange {
            background: #a85d2a;
            color: white;
            border-radius: 10px;
            padding: 8px 8px;
            text-decoration: none;
            
        }

        .btn-orange:hover {
            background: #ff7f2a;
            color: white;
        }

  .btn-orange2 {
            background: #999696;
            color: white;
            border-radius: 10px;
            padding: 5px 5px;
            text-decoration: none;
       }

        .btn-orange2:hover {
            background: #706C6C;
            color: white;
        }

   .hinweis {    
    text-decoration: none;
    color: #F20B1D;
    font-style: normal;
    font-size: 1em;
}


        footer {
            background: #ff7f2a;
            color: #f5e9dc;
            padding: 30px 0;
            text-align: center;
        }

        @media (max-width: 768px) {
            .hero h1 {
                font-size: 2.0rem;
            }

            .section-title {
                font-size: 2rem;
            }
       

        }
        

